﻿@charset "UTF-8";
* {
	margin: 0px;
	padding:0px;
	zoom:1;
}

img { border:none;	line-height:0;	margin:0px;	padding:0px; }

li {	list-style: none;}

html {
	height:100%;
	margin-bottom:1px;
	overflow-y:scroll;
}

body{
	margin:0px;
	padding:0px;
	background: #F4F4F4;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Helvetica','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  overflow-x : hidden;
  overflow-y : hidden;
}

p,td,th,dt,dd {
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	margin:0px;
	padding:0px;
	font-weight: normal;
}

object{
	margin:0px;
	padding:0px;
}

input {font-size: 12px;}

strong{
	font-weight: bold;
	color: #DD0000;
}

/* 共通部分 */

#main_contents {
	margin:0px;
	padding:0px;
	clear:left;
}


/* 共通使用クラス */

.clear_b{clear:both;	line-height:0;	margin:0px;	padding:0px;}
.clear_r{clear:right;}
.clear_l{clear:left;}
.border_u{border-top: 1px solid #666;}
.border_l{border-left: 1px solid #666;}
.tdp5{padding:5px 0px;}
.fl{float:left;}
.fr{float:right;}
.al_r{text-align:right;}
.al_c{text-align:center;}
.wid500{border-top: 1px solid #666;width:500px;}

/* マージン */
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr50{margin-right:50px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml50{margin-left:50px;}
.mp0 {margin: 0px;padding:0px;zoom:1;}

/* 横幅 */

.wd50{width:50px;}
.wd80{width:80px;}
.wd100{width:100px;}
.wd150{width:150px;}
.wd200{width:200px;}
.wd250{width:250px;}
.wd300{width:300px;}
.wd350{width:350px;}
.wd400{width:400px;}
.wd450{width:450px;}
.wd500{width:500px;}

/* 入力モード切り替え */

/* 全角モード */
.zen {ime-mode: active;}
/* 半角モード */
.han {ime-mode: inactive;}


div.cau3 {
	display:inline;
	font-size: 10px;
	margin:0px;
	padding:0px;
}

.border {
	display:block;
	border: 1px solid #CCC;
	padding: 10px;
	margin-right: 20px;
	margin-left: 20px;
}


.caution {
	font-size: 10px;
	margin: 0px 0px 20px 15px;
}




